import request from "@/utils/request";

export function getList(data) {
  return request({
    url: "/api/v1/prove/device/page",
    method: "post",
    data,
  });
}

export function setTitleList(data) {
  return request({
    url: "/api/v1/prove/device/add",
    method: "post",
    data,
  });
}

export function deleteTitleList(id) {
  return request({
    url: `/api/v1/prove/device/del/${id}`,
    method: "post",
  });
}
